﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Understanding Usage Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding Usage Analytics</h1>
        <p>Saviynt’s <strong>Usage Analytics</strong> report&#160;shows&#160;the&#160;transaction details of a SAP application&#160;a user has accessed. It&#160;helps&#160;you&#160;determine&#160;how&#160;frequently&#160;a&#160;particular&#160;transaction&#160;has&#160;been&#160;accessed. You&#160;can optimize your SAP configuration based on&#160;Saviynt's Usage Analytics,&#160;which helps&#160;you&#160;better understand how users&#160;interact&#160;across&#160;transaction codes (TCodes). For example, you can understand which TCodes are making an impact and how fast the TCodes are loading. You can view the usage data directly from the analytics user interface and can export them from the Action drop down from the report output page. &#160;</p>
        <p>Perform&#160;the&#160;following&#160;steps&#160;to&#160;analyze&#160;usage:</p>
        <ol>
            <li>
                <p>Go to <strong> Analytics &gt; Usage Analytics</strong>. The Usage Analytics page is displayed.</p>
            </li>
            <li>
                <p>Select the option button in line with the endpoint for which you want to analyze the usage and click <strong>Start Analytics</strong>. The Analytics Selection Criteria is displayed. </p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>  Specify the entitlement value and its attributes, and click <strong>Next</strong>. </p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You can add one or more Entitlements by clicking Add Another Entitlements.</p>
        </div>
        <ol MadCap:continue="true">
            <li>
                <p>Specify the usage criteria to display the details of a transaction that a user has accessed, and click <strong>Next</strong>.  </p>
            </li>
        </ol>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 258.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 1116.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Field</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Usage</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The&#160;following options are available for selecting&#160;the usage for which&#160;analytics&#160;should&#160;be displayed:</p>
                            <ul>
                                <li>
                                    <p><strong>Current Access</strong> - Click this option to display the usage details of the current transaction.</p>
                                </li>
                                <li>
                                    <p><strong>All usage</strong> - Click this option to display the usage details of all the transactions. </p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Usage Period</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">You can&#160;select&#160;several&#160;options&#160;simultaneously&#160;to determine how many&#160;times the user has accessed a transaction.&#160;The&#160;options&#160;available&#160;are:</p>
                            <ul>
                                <li>
                                    <p><strong>Daily </strong>- Select this option to display the total count of transactions that a user has accessed daily.</p>
                                </li>
                                <li>
                                    <p><strong>Monthly </strong>- Select this option to display the total count of transactions that a user has accessed on the specific month. Based on the transaction count that the user has accessed each day, the total count is calculated by aggregating the daily count.</p>
                                </li>
                                <li>
                                    <p><strong>Weekly </strong>- Select this option to display the total count of transactions that a user has accessed on the specific week. Based on the transaction count that the user has accessed each day, the total count is calculated by aggregating the daily count.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Group</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the group based on which the Analytics usage report is displayed. The following options are available:</p>
                            <ul>
                                <li>
                                    <p><strong>Entitlement Value </strong>
                                    </p>
                                </li>
                                <li>
                                    <p><strong>Account Name</strong>
                                    </p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Start Date</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the date from when the transaction details needs to be displayed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text"><strong>End Date</strong>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the date until when the transaction details needs to be displayed.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <ol MadCap:continue="true">
            <li>
                <p> Customize the report by selecting the columns from the attributes that the report must display, and click <strong>Next</strong>:</p>
                <ul>
                    <li>
                        <p>Select and specify the fields in <strong>Account</strong>, <strong>Entitlement</strong>, or <strong>Usage </strong>attributes that you want to appear in the output.</p>
                    </li>
                    <li>
                        <p>Select the format in which the attributes needs to be grouped. </p>
                    </li>
                </ul>
            </li>
        </ol>
        <p>This&#160;screenshot&#160;illustrates&#160;the&#160;use&#160;of&#160;the Output Field Selection tab&#160;with&#160;the&#160;table&#160;displaying the&#160;details of a SAP application.</p>
        <p>
            <img src="../Resources/Images/sap app.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 827px;height: 361px;" />
        </p>
        <p>&#160;</p>
    </body>
</html>